<idea-plugin>
  <id>de.arindy.{{ .Theme.Meta.Name | lower }}</id>
  <name>{{ .Theme.Meta.Name }} Theme</name>
  <version>{{ .Theme.Meta.Version }}</version>
  <vendor email="support@mail.arindy.de">Arindy</vendor>

  <description><![CDATA[
    Custom theme generated by Sithego for {{ .Theme.Meta.Name }}.
  ]]></description>

  <depends>com.intellij.modules.platform</depends>

  <extensions defaultExtensionNs="com.intellij">
    <themeProvider id="de.arindy.{{ .Theme.Meta.Name | lower }}" path="/{{ .Theme.Meta.Name }}.theme.json"/>
  </extensions>
</idea-plugin>
